{
  "arch": "x86_64",
  "build": "py27_1",
  "build_number": 1,
  "depends": [
    "decorator >=4.3.0",
    "python >=2.7,<2.8.0a0",
    "setuptools"
  ],
  "license": "BSD 3-Clause",
  "license_family": "BSD",
  "name": "networkx",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1538600053728,
  "version": "2.2"
}